コモドSSLトップ > サポート

サポート


こちらからサポート記事を検索いただけます

検索キーワード:

購入前のご質問

コモドのSSLはどのバージョンのSSLプロトコルと互換性がありますか?

すべてのタイプ(ドメイン認証・企業認証・EV認証)は事実上の標準的なSSLインプリメンテーションであるSSLバージョン3を使用しているすべてのブラウザーおよびWebサーバーと互換性があります。

SSLバージョン1と2は何年もの間バージョン3に取って代わられています。

これは主に前者のバージョンには固有のセキュリティー上の欠陥が見つかったからです。Internet Explorer 3 とNetscape 3 以降に開発されたWebブラウザーはすべて、SSLバージョン3を使っています(ただし、古いSSLバージョンもサポートしています)。お使いのWebサーバーがバージョン1および2しかサポートできない場合、Webサーバーのソフトウェアベンダーに連絡して更新されることを強くお勧めいたします。これらのバージョンには欠陥があります。SSLバージョン2がもう使用されない詳細な理由については下記を参照してください。
http://www.eucybervote.org/Reports/MSI-WP2-D7V1-V1.0-02.htm

一覧表示

お電話でのご相談
  • リモートサポート
  • ご相談資料請求
  • 90日間無料お試しキャンペーン
  • お見積もり
  • お得なマネーチケット
  • SSL稟議書の書き方
販売パートナーのご相談 お電話でのご相談
  • 販売パートナー募集中!
  • 制作・開発会社の方はこちら
  • アフェリエイトプログラム
SSL有効期限チェッカー